Belune
Scheduled Tasks

Get Task Runs

GET
/api/projects/{projectId}/applications/{applicationId}/scheduled-tasks/{taskId}/runs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
taskId*string
Formatuuid

Query Parameters

limit?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/scheduled-tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/runs"
[  {    "exit_code": 0,    "finished_at": "2019-08-24T14:15:22Z",    "id": "string",    "output": "string",    "skip_reason": "string",    "started_at": "2019-08-24T14:15:22Z",    "status": "string",    "trigger": "string"  }]